.embla {
    width: 100%;
    margin-top: 2.25rem;
    margin-left: auto;
    margin-right: auto;

    --slide-height: 19rem;
    --slide-spacing: 1rem;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.embla__viewport {
    overflow: hidden;
}

.embla__container {
    display: flex;
    flex-wrap: nowrap;
    touch-action: pan-y pinch-zoom;
    gap: var(--slide-spacing);
    width: fit-content;
}

.embla__slide {
    flex: 0 0 auto;
    min-width: 0;
    position: relative;
}

.embla__controls {
    display: grid;
    grid-template-columns: auto 1fr;
    justify-content: space-between;
    gap: 1.2rem;
    margin-top: 1.8rem;
}

.embla__buttons {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.6rem;
    align-items: center;
}

.embla__button {
    -webkit-appearance: none;
    appearance: none;
    background-color: transparent;
    touch-action: manipulation;
    text-decoration: none;
    cursor: pointer;
    padding: 0;
    margin: 0;
    width: 3.6rem;
    height: 3.6rem;

    z-index: 1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: rotate(0deg);
    flex: 0 0 auto;
    font-size: x-large;
}

.embla__prev:disabled,
.embla__next:disabled {
    opacity: 0.3;
    cursor: not-allowed;
}
